Subject: New Reply Received - My downloads aren't appearing on iPad.
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 07 Oct 2020 10:31:45 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  My downloads aren't appearing on iPad.   Ticket comment <div>Dear Pritish,
</div>
<div>
<br>
</div>
<div>Thank you for the prompt response. </div>
<div>
<br>
</div>
<div>The internet connection was stable enough to download the contents last time, so I don’t think it’s a wifi problem. </div>
<div>
<br>
</div>
<div>There is a queue of 19 small files that are in the to be downloaded folder on the iPad, but they won’t download. The system is 3% full. None of the classes are downloaded at all. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Oct 2020, at 15:54, Les Mills International &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Oliver,<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Could you please make sure that your iPad has dedicated internet connection when the contents are getting downloaded?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, could you please confirm if you are trying to open a release which is already completly downloaded?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">It would be great if you could send us the photo of the error message you see along with the photo of the Manage Download section of the Virtual App. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Looking forward to you reply soon.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">​Les Mills Virtual App<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020</a>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Wed, 7 Oct at 8:01 PM <span class="separator">
, Oliver Blundell &lt;[email-masked]&gt; wrote:
<div dir="ltr">
<div>We had to replace our iPad Pro. </div>
<div>
<br>
</div>
<div>I've set up the app and I can see the scheduler has the classes showing.</div>
<div>
<br>
</div>
<div>If I click on the classes, it says, Sorry, there are no studio classes to display. </div>
<div>
<br>
</div>
<div>If I go into settings on the iPad app, and click manage downloads, then click select programmes, I get the following error message = </div>
<div>
<br>
</div>
<div>Unable to load programmes at this time. Please try again later. </div>
<div>
<br>
</div>
<div>
<br>
</div>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020